@charset "UTF-8";
/******************************
RESET
******************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}
ul,ol {
  list-style: none;
}
button {
  background: none;
  border: none;
  cursor: pointer;
  font-family: "number", "Noto Sans Japanese";
}

@media screen and (max-width: 950px) {
  .gHd2017_header, .gFt2017_footer {
    width: 100%;
    min-width: auto;
  }
}


/******************************
SP PC common
******************************/
body {
  font-family: "number", "Noto Sans Japanese";
  font-size: 16px;
}
.mediaPc {
  display: none;
}

/******************************
SP contents 
******************************/
.keyvisual__inner {
  position: relative;
}
.keyvisual__image-wrap {
  font-size: 0;
}
.keyvisual__image-wrap img {
  width: 100%;
}
.keyvisual__image--sp img {
  width: 100%;
}
.keyvisual__modal-button {
  position: absolute;
  top: 320px;
  left: -5px;
}
.keyvisual__modal-button img {
  width: 145px;
}

.intro {
  position: relative;
}
.intro::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/sp/sp_bg_pattern_1.png) no-repeat;
  background-size: contain;
  background-position: center;
  display: block;
  width: 100%;
  height: 0;
  padding-top: 35%;
  z-index: -100;
}
.intro::after {
  content: "";
  position: absolute;
  top: 347px;
  left: 0;
  background: url(../img/sp/sp_bg_pattern_2.png) no-repeat;
  background-size: contain;
  display: block;
  width: 63px;
  height: 133px;
  z-index: -100;
}
.intro__title {
  font-size: 0;
  padding: 120px 36px 30px 28px;
}
.intro__title img {
  width: 100%;
}
.intro__description {
  padding: 0 20px 19px;
  text-align: center;
  color: #3b3b3b;
}
.intro__description__text {
  display: block;
}
.intro__description__text:first-child {
  padding: 0 0 34px;
}
.intro__present {
  text-align: center;
  font-size: 0;
  padding: 0 16px 28px;
}
.intro__present img {
  width: 100%;
}
.intro__campaign-date {
  font-size: 0;
  padding: 0 15px 44px;
}
.intro__campaign-date img {
  width: 100%;
}

.challenge {
  padding: 0 10px;
  position: relative;
}
.challenge::before {
  content: "";
  display: block;
  width: 53px;
  height: 156px;
  background: url(../img/sp/sp_bg_pattern_3.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -56px;
  right: 0;
}
.challenge__inner {
  background: #e5f4fb;
  margin-bottom: 55px;
}
.challenge__title {
  padding: 40px 18px 30px;
  font-size: 0;
}
.challenge__title img {
  width: 100%;
}
.challenge__flow {
  padding: 0 10px;
  overflow: hidden;
}
.flow__item {
  box-sizing: border-box;
  border: 2px solid #000;
  background: #fff;
  color: #3b3b3b;
  position: relative;
  padding: 10px;
  margin: 0 0 30px;
}
.flow__item::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -22px;
  transform: translateX(-50%);
  display: block;
  width: 18px;
  height: 11px;
  background: url(../img/sp/arrow.png) no-repeat;
  background-size: contain;
}
.flow__item:last-child::after {
  content: none;
}
.flow__item__ribbon {
  position: absolute;
  top: 10px;
  left: -5px;
  width: 112px;
  font-size: 0;
}
.flow__item__ribbon img {
  width: 100%;
}
.flow__item__description {
  display: flex;
  align-items: center;
}
.flow__item__img {
  width: 120px;
  font-size: 0;
  padding: 32px 0 0;
  text-align: center;
}
.flow__item__img img {
  width: 100%;
}
.flow__item:nth-child(1) .flow__item__img img {
  padding: 10px 15px 0 5px;
  box-sizing: border-box;
}
.flow__item:nth-child(2) .flow__item__img img {
  padding: 5px 5px 6px 0;
  box-sizing: border-box;
}
.flow__item:nth-child(3) .flow__item__img img {
  padding:10px 12px 10px 0;
  box-sizing: border-box;
}
.flow__item__txt {
  flex: 1;
  line-height: 1.6em;
}
.flow__item__txt--account {
  color: #1da1f2;
  font-size: 14px;
  font-weight: bold;
}
.flow__item__txt--hashtag {
  font-weight: bold;
  background: #fff17d;
}
.challenge__twitter-wrapper {
  margin: 0 0 25px;
  padding: 0 23px;
}
.challenge__twitter {
  display: block;
  background: #1da1f2;
  box-sizing: border-box;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, .3);
  border: 2px solid #fff;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  padding: 23px 26px 20px 76px;
}
.challenge__twitter__txt {
  position: relative;
}
.challenge__twitter__txt::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -58px;
  transform: translateY(-50%);
  display: block;
  width: 39px;
  height: 32px;
  background: url(../img/icon_twitter_white.png) no-repeat;
  background-size: contain;
}
.challenge__terms-wrapper {
  margin: 0 0 40px;
  padding: 0 23px;
}
.challenge__terms {
  border: 2px solid #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, .3);
  overflow: hidden;
}
.challenge__terms__button {
  background: #f55d87;
  color: #fff;
  font-weight: bold;
  width: 100%;
  text-align: center;
  padding: 17px 0;
  font-size: 16px;
  position: relative;
}
.challenge__terms__button::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 13px;
  transform: translateY(-50%);
  background: url(../img/icon_plus.png);
  background-size: contain;
  width: 22px;
  height: 22px;
}
.challenge__terms__document {
  background: #fff;
  color: #504f4f;
  padding: 20px 15px 0 10px;
  line-height: 1.6em;
}
.doc__section {
  padding: 0 0 30px;
}
.doc__title {
  font-weight: bold;
}
.doc__description ul li {
  font-size: 14px;
  padding-left: 1em;
  position: relative;
}
.doc__description ul li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.doc__description a {
  word-wrap: break-word;
  color: #504f4f;
}
.challenge__hashtag__title {
  font-size: 0;
  padding: 0 10px 0 0;
}
.challenge__hashtag__title img {
  width: 100%;
}
.challenge__hashtag__list {
  padding: 0 0 30px
}
.challenge__hashtag__prize-wrapper {
  padding: 0 10px 10px;
}
.challenge__hashtag__prize {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  background: -webkit-repeating-linear-gradient(-45deg,#fee8ec 0,#fee8ec 10px,#fff 10px,#fff 17px);
  background: -o-repeating-linear-gradient(-45deg,#fee8ec 0,#fee8ec 10px,#fff 10px,#fff 17px);
  background: repeating-linear-gradient(-45deg,#fee8ec 0,#fee8ec 10px,#fff 10px,#fff 17px);
}
.prize__ribbon {
  position: absolute;
  top: -12px;
  left: 15px;
  font-size: 0;
}
.prize__ribbon img{
  width: 55px;
}
.prize__inner {
  background: #fff;
  border: 2px solid #000;
  box-sizing: border-box;
  position: relative;
}
.prize__img {
  font-size: 0;
  padding: 20px 25px 10px;
}
.prize__img img {
  width: 100%;
}
.prize__info {
  color: #3b3b3b;
  padding: 0 9px 20px;
}
.prize__info li {
  padding: 0 0 0 1em;
  position: relative;
}
.prize__info li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}

.channel { 
  background: #fff9d8;
  position: relative;
}
.channel::before {
  content: "";
  display: block;
  width: 85px;
  height: 143px;
  background: url(../img/sp/sp_bg_pattern_4.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -50px;
  left: 0;
}
.channel::after {
  content: "";
  display: block;
  width: 98px;
  height: 158px;
  background: url(../img/sp/sp_bg_pattern_5.png) no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -84px;
  right: 0;
  z-index: 10;
}
.channel__title {
  font-size: 0;
  padding: 40px 54px 32px;
}
.channel__title img {
  width: 100%;
}
.channel__movie-wrapper {
  padding: 0 28px;
  margin-bottom: 24px;
}
.channel__movie-wrapper.col2 > .channel__movie + .channel__movie {
  margin-top: 20px;
}
.channel__movie {
  font-size: 0;
  padding: 10px;
  background: #ffed88;
}
.movie__inner {
  background: #ffed88;
  padding: 10px;
  position: relative;
  padding-top: 60%;
}
.movie__inner iframe {
  background: #000;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.channel__next-txt {
  padding: 15px 60px 24px;
}
.channel__next-txt img {
  width: 100%;
}
.channel__link {
  padding: 0 33px 63px;
}
.link__button {
  display: block;
  width: 100%;
  text-decoration: none;
  color: #3b3b3b;
  font-weight: bold;
  text-align: center;
  border-radius: 10px;
  border: 2px solid #3b3b3b;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, .3);
  padding: 12px 0;
  line-height: 1.4em;
  position: relative;
  overflow: hidden;
}
.link__button::after {
  content: "";
  display: block;
  width: 17px;
  height: 16px;
  background: url(../img/icon_newtab_black.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 7px;
  transform: translateY(-50%);
}

.career {
  background: #feeff2;
  position: relative;
}
.career::before {
  content: "";
  display: block;
  width: 120px;
  height: 156px;
  background: url(../img/sp/sp_bg_pattern_6.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: auto;
  left: 0;
  bottom: -110px;
  z-index: 20;
}
.career__inner {
  padding: 0 16px;
  overflow: hidden;
}
.career__title {
  font-size: 0;
  padding: 40px 5px 30px;
}
.career__title img {
  width: 100%;
}
.career__document {
  color: #3b3b3b;
  padding: 0 0 25px;
  line-height: 1.6em;
}
.career__document--small {
  font-size: 14px;
}
.career__url {
  background: #fff;
  border: 2px solid #e5e5e5;
  box-sizing: border-box;
  padding: 15px;
  margin: 0 0 50px;
  color: #3b3b3b;
}
.c-url__title {
  font-weight: bold;
  padding: 0 0 18px;
}
.c-url__item {
  padding: 0 0 0 1em;
  margin: 0 0 20px;
  position: relative;
}
.c-url__item:last-child {
  margin: 0 0 10px;
}
.c-url__item::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.c-url__item__link {
  text-decoration: none;
  margin: 0 0 20px;
  padding: 0 0 3px;
  color: #ee4f87;
  position: relative;
}
.c-url__item__link::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #f7b4c8;
  position: absolute;
  bottom: 0;
  left: 0;
}
.c-url__item__link::before {
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  background: url(../img/icon_newtab_pink.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
}

.bland {
  background: #fff9d8;
  position: relative;
  /* z-index: 0; */
}
.bland__visual {
  font-size: 0;
  padding: 42px 16px 20px;
  position: relative;
  z-index: 10;
}
.bland__visual img {
  width: 100%;
}
.bland__title {
  padding: 0 84px 30px 76px;
  font-size: 0;
}
.bland__title img {
  width: 100%;
}
.bland__description {
  padding: 0 16px 35px;
  color: #3b3b3b;
  line-height: 1.6em;
}
.bland__link {
  padding: 0 33px 50px;
}
.bland__link__button {
  display: block;
  width: 100%;
  text-decoration: none;
  color: #3b3b3b;
  font-weight: bold;
  text-align: center;
  border-radius: 10px;
  border: 2px solid #3b3b3b;
  box-shadow: 0px 0px 18px rgba(0, 0, 0, .3);
  padding: 12px 0;
  line-height: 1.4em;
  position: relative;
}
.bland__link__button::after {
  content: "";
  display: block;
  width: 17px;
  height: 16px;
  background: url(../img/icon_newtab_black.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 7px;
  transform: translateY(-50%);
}

.twitter {
  background: #e8f6f5;
  overflow: hidden;
}
.twitter__title {
  padding: 40px 18px 28px;
}
.twitter__title img {
  width: 100%;
}
.twitter__column-wrapper {
  padding: 0 15px 45px;
  box-sizing: border-box;
}
.twitter__column {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  position: relative;
  z-index: 10;
}

/* sns area */
.sns_area {
  margin: 23px auto 28px;
}
.sns_block li + li {
  margin-left: 20px;
}
.sns_block {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
}
.type-hover-animation {
  position: relative;
  display: block;
  z-index: 0;
}
.type-hover-animation::before {
  position: absolute;
  display: block;
  z-index: 1;
  content: '';
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: .3;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.type-hover-animation:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}



/******************************
PC contents 
******************************/
.keyvisual__image--pc img {
  display: none;
}

@media screen and (min-width: 890px){
  /* common */
  .mediaSp {
    display: none !important;
  }
  .mediaPc {
    display: block;
  }
  .keyvisual__image--pc img {
    display: block;
    width: 100%;
  }
  .keyvisual__image-wrap {
    background: #fee8ec;
  }
  .keyvisual__image-wrap img {
    max-width: 1440px;
    margin: 0 auto;
  }
  .keyvisual__modal-button {
    position: absolute;
    top: auto;
    left: auto;
    bottom: 0;
    right: 3vw;
  }
  .keyvisual__modal-button img {
    width: 230px;
  }
  .intro__title img {
    max-width: 953px;
    margin: 0 auto;
  }
  .intro__description__text {
    line-height: 42px;
  }
  .intro__present img{
    max-width: 757px;
    margin: 0 auto;
  }
  .intro__campaign-date img {
    max-width: 800px;
    margin: 0 auto;
  }
  .challenge__title img {
    max-width: 600px;
    margin: 0 auto;
  }
  .challenge__title {
    text-align: center;
  }
  .challenge__flow {
    display: flex;
    justify-content: center;
    margin: 0 0 40px;
  }
  .flow__item {
    width: 300px;
    margin: 10px;
  }
  .flow__item::after {
    content: none;
  }
  .flow__item__description {
    display: block;
  }
  .flow__item__img {
    margin: 0 auto;
  }
  .flow__item:nth-child(1) .flow__item__img img {
    width: 142px;
    padding: 38px 0 42px;
  }
  .flow__item:nth-child(2) .flow__item__img img {
    width: 155px;
    padding: 12px 0 27px;
  }
  .flow__item:nth-child(3) .flow__item__img img {
    width: 157px;
    padding: 30px 0 35px;
  }
  .flow__item__ribbon {
    left: -10px;
  }
  .challenge {
    padding-bottom: 80px;
  }
  .challenge__inner {
    max-width: 1000px;
    margin: 0 auto;
  }
  .challenge__twitter-wrapper {
    max-width: 680px;
    margin: 0 auto 40px;
    font-size: 24px;
  }
  .challenge__twitter {
    transition: 1s;
    overflow: hidden;
    position: relative;
    z-index: 0;
  }
  .challenge__twitter::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: '';
    background: #fff;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
  }
  .challenge__twitter:hover {
    border: 2px solid #1da1f2;
  }
  .challenge__twitter:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .challenge__twitter:hover .challenge__twitter__txt {
    color: #1da1f2;
  }
  .challenge__twitter:hover .challenge__twitter__txt::before {
    background: url(../img/icon_twitter_blue.png) no-repeat;
    background-size: contain;
  }

  .challenge__terms__button {
    font-size: 24px;
  }
  .challenge__terms-wrapper {
    max-width: 860px;
    margin: 0 auto 40px;
  }
  .challenge__terms__document {
    padding: 30px;
  }
  .challenge__hashtag__title {
    padding: 0 50px 0 10px;
  }
  .challenge__hashtag__title img {
    max-width: 935px;
  }
  .challenge__hashtag__prize-wrapper {
    padding: 0 50px 20px;
  }
  .challenge__hashtag__prize-wrapper:nth-child(1) .prize__img img {
    max-width: 338px;
  }
  .challenge__hashtag__prize-wrapper:nth-child(2) .prize__img img {
    max-width: 121px;
    padding-left: 110px;
  }
  .prize__inner {
    display: flex;
    align-items: center;
    padding: 30px 30px 30px 120px;
  }
  .challenge__hashtag__prize-wrapper:nth-child(2) .prize__inner {
    padding: 16px 30px 16px 120px;
  }
  .prize__img {
    padding: 0;
    width: 338px;
  }
  .prize__info-wrapper {
    flex: 1;
    padding-left: 25px;
  }
  .prize__info {
    padding: 0;
  }
  .challenge__hashtag__prize {
    padding: 20px;
  }
  .prize__info__title-wrapper {
    display: flex;
    align-items: center;
  }
  .challenge__hashtag__prize-wrapper:nth-child(1) .prize__info__title img {
    width: 115px;
    padding: 0 0 23px;
  }
  .challenge__hashtag__prize-wrapper:nth-child(2) .prize__info__title img {
    width: 169px;
    padding: 0 0 18px;
  }
  .prize__info__img {
    padding-left: 20px;
  }
  .challenge__hashtag__list {
    position: relative;
    z-index: 100;
  }
  .channel {
    z-index: 10;
  }
  .channel__title {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
    z-index: 100;
  }
  .channel__title img {
    max-width: 526px;
  }
  .channel__movie-wrapper {
    max-width: 620px;
    margin: 0 auto;
  }
  .channel__movie-wrapper.col2 {
    max-width: 1000px;
    margin: 0 auto 24px;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    box-sizing: border-box;
  }
  .channel__movie-wrapper.col2 > .channel__movie {
    width: calc((100% - (60px * 1)) / 2);
  }
  .channel__movie-wrapper.col2 > .channel__movie + .channel__movie {
    margin-top: 0;
  }
  .channel__next-txt {
    text-align: center;
    padding-top: 23px;
    padding-bottom: 46px;
  }
  .channel__next-txt img {
    max-width: 320px;
  }
  .channel__link {
    max-width: 425px;
    margin: 0 auto;
    padding-bottom: 80px;
  }
  .link__button {
    transition: .3s;
  }
  .link__button:hover {
    color: #3b3b3b;
  }
  .link__button::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: '';
    background: #fff;
    color: #3b3b3b;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
  }
  .link__button:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .career__inner {
    padding-bottom: 60px;
  }
  .career__title {
    padding: 60px 0 10px;
    position: relative;
    z-index: 0;
  }
  .career__title img {
    max-width: 684px;
    margin: 0 auto;
  }
  .career__body {
    display: flex;
    justify-content: center;
  }
  .career__document-wrapper {
    width: 500px
  }
  .career__body__img {
    padding-right: 50px;
  }
  .career__body__img img {
    min-width: 454px;
    width: 100%;
    position: relative;
    z-index: 100;
  }
  .career__document {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .career__url {
    margin: 0;
    position: relative;
    z-index: 10;
  }
  .c-url__item {
    display: flex;
    margin: 0;
  }
  .c-url__item__link {
    margin: 0 0 0 35px;
  }
  .c-url__item__link:hover::after {
    content: none;
  }
  .bland__visual {
    padding-top: 33px;
    padding-bottom: 74px;
    position: relative;
    z-index: 20;
  }
  .bland__visual img {
    max-width: 962px;
    margin: 0 auto;
  }
  .bland__title {
    text-align: center;
  }
  .bland__title img {
    max-width: 423px;
  }
  .bland__description {
    text-align: center;
    padding-bottom: 46px;
  }
  .bland__link {
    max-width: 425px;
    margin: 0 auto;
    padding-bottom: 80px;
  }
  .bland__link__button {
    transition: .3s;
  }
  .bland__link__button:hover {
    color: #3b3b3b;
  }
  .bland__link__button::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: '';
    background: #fff;
    color: #3b3b3b;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
  }
  .bland__link__button:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }

  .twitter__title {
    text-align: center;
  }
  .twitter__title img {
    width: 576px;
  }
  .twitter__column-wrapper {
    display: flex;
    justify-content: center;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
  .twitter__column {
    width: 33%;
  }
  .twitter__column:nth-child(2) {
    padding: 0 18px;
  }

  /* pc background area */
  .intro::before {
    background: url(../img/pc_bg_1.png) no-repeat;
    background-size: contain;
    width: 286px;
    height: 359px;
  }
  .intro::after {
    background: url(../img/pc_bg_2.png) no-repeat;
    background-size: contain;
    width: 188px;
    height: 356px;
    top: auto;
    left: auto;
    right: 0;
    bottom: -80px;
  }
  .challenge::before {
    background: url(../img/pc_bg_3.png) no-repeat;
    background-size: contain;
    width: 178px;
    height: 295px;
    top:200px;
    left: 0;
    z-index: -100;
  }
  .challenge::after {
    content: "";
    display: block;
    width: 179px;
    height: 280px;
    background: url(../img/pc_bg_4.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 625px;
    right: 0;
    z-index: -100;
  }
  .channel::before {
    background: url(../img/pc_bg_5.png) no-repeat;
    background-size: contain;
    width: 271px;
    height: 459px;
    top: -200px;
    left: 0;
  }
  .channel::after {
    background: url(../img/pc_bg_6.png) no-repeat;
    background-size: contain;
    width: 247px;
    height: 528px;
    bottom: -255px;
    z-index: -100;
  }
  .career::before {
    content: "";
    display: block;
    width: 304px;
    height: 488px;
    background: url(../img/pc_bg_7.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: auto;
    bottom: -220px;
    left: 0;
    z-index: 10;
  }
  /* .bland::before {
    content: "";
    position: absolute;
    background: url(../img/pc_bg_8.png) no-repeat;
    background-size: contain;
    width: 250px;
    height: 451px;
    z-index: -100;
    top: -185px;
    right: 0px;
    left: auto;
  } */
  
  /* sns area */
  .sns_area {
    margin: 60px auto 60px;
  }
}

@media screen and (min-width: 1440px){
  .keyvisual__modal-button {
    right: 10vw;
  }
  .keyvisual__modal-button img {
    width: 240px;
  }
}

/******************************
Tablet
******************************/
@media screen and (min-width: 376px) and (max-width: 889px){
  .keyvisual__modal-button {
    top: 50%;
    transform: translateY(-30%);
  }
  .keyvisual__modal-button img {
    width: 40vw;
  }
  .intro__title {
    padding-top: 160px;
  }
}

.challenge__terms-wrapper [aria-hidden]{
  display: none;
}
.challenge__terms__button{
  position: relative;
}
.challenge__terms__button .status{
  position: absolute;
  text-indent: -9999em;
}
.challenge__terms__button::after{
  transition: transform .2s ease-in-out 0s;
}
.challenge__terms__button[aria-expanded="true"]::after{
  transform: translateY(-50%) rotate(45deg);
}

.bland-img {
  text-align: center;
  padding: 40px 16px 60px;
}
.bland-img img {
  position: relative;
  z-index: 20;
  width: 100%;
  max-width: 950px;
  transition: all .5s ease;
}
.bland-img img:hover {
  opacity: .8;
}
@media screen and (max-width: 768px) {
  .bland-img {
    padding-bottom: 20px;
  }
}
